contador=0
for contador in range(0,121):
    if  (contador % 2) == 0 :
        contador = 0
for contador in range(0, 121):
    if (contador % 2) == 0:
        print("El numero :", contador, "Es Par")

